> For clean Markdown of any page, append .md to the page URL. > For a complete documentation index, see https://contentful.com/developers/docs/llms.txt. > For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://contentful.com/_mcp/server. # Get space add-ons from an organization GET https://api.contentful.com/organizations/{organization_id}/space_add_ons Get space add-ons from a specific organization. Reference: https://contentful.com/developers/docs/references/content-management-api/organizations/get-organization-space-add-ons ## Authentication - `Authorization` header (bearer token, required) — Bearer authentication of the form `Bearer `, where token is your auth token. ## Request ### Path parameters - `organization_id` (string, required) — organization_id identifier ## Response ### 200 OK - Request successful - `map from string to any` ## Examples **Response** ```json { "items": [ { "allocated": 0, "name": "environments", "sys": { "id": "", "organization": { "sys": { "id": "0D9ZC8rLWiw6x5qizZGiRs", "linkType": "Organization", "type": "Link" } }, "type": "SpaceAddOn" }, "used": 0 } ], "limit": 100, "skip": 0, "sys": { "type": "Array" }, "total": 1 } ```